{
  "format-version": {
    "major": 1,
    "minor": 0
  },
  "run": {
    "run-id": "75fc7891-7122-4fe5-8022-16db427df686",
    "store-format-version": 2,
    "store-format-minor-version": 0,
    "nextest-version": "0.9.131",
    "started-at": "2026-07-22T04:26:04.808443926Z",
    "last-written-at": "2026-07-22T04:44:33.441671155Z",
    "duration-secs": 1108.586114436,
    "cli-args": [
      "/home/build/.cargo/bin/cargo-nextest",
      "nextest",
      "run",
      "--profile",
      "ci",
      "--locked",
      "--test-threads",
      "-2",
      "--user-config-file",
      "/tmp/nextest-recording-config/config.toml"
    ],
    "build-scope-args": [],
    "env-vars": {
      "CARGO_HOME": "/home/build/.cargo",
      "CARGO_INCREMENTAL": "0",
      "CARGO_TERM_COLOR": "always",
      "NEXTEST_STATE_DIR": "/tmp/nextest-state.gOL1AO"
    },
    "parent-run-id": null,
    "sizes": {
      "log": {
        "compressed": 362764,
        "uncompressed": 7132050,
        "entries": 6023
      },
      "store": {
        "compressed": 2549519,
        "uncompressed": 16596820,
        "entries": 4927
      }
    },
    "status": {
      "status": "completed",
      "initial-run-count": 2993,
      "passed": 2993,
      "failed": 0,
      "exit-code": 0
    }
  }
}